Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0 Class-Accessor-0.34 0.34 -
File::Path 0 File-Path-2.12 2.12 5.001000
File::Spec 0 PathTools-3.62 3.62 5.004050
Getopt::Long 2.37 Getopt-Long-2.49.1 2.49.1 5.008009
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
parent 0 parent-0.234 0.234 5.010001
perl 5.008 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
Test::Trap 0 Test-Trap-v0.3.2 v0.3.2 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000